
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Python 匹配任意字符（包括换行符）的正则表达式写法_python / iVAN</title>

    <meta name="description" content="Python 匹配任意字符（包括换行符）的正则表达式写法_python 想使用正则表达式来获取一段文本中的任意字符,写出如下匹配规则: (.*) 结果运行之后才发现,无法获得换行之后的文本.于是查了一下手册,才发现正则表达式中,&quot;.&quot;(点符号)匹配的是除了换行符&quot;\n&quot;以外的所有字符. 以下为正确的正则表达式匹配规则: ([\s\S]*) 同时,也可以用 &quot;([\d\D]*)&quot;.&quot;([\w\W]*)&quot; 来表示. Web技术之家_www.waweb.cn 在文本文件里, 这个表达式可以匹配 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">Python 匹配任意字符（包括换行符）的正则表达式写法_python</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>想使用正则表达式来获取一段文本中的任意字符,写出如下匹配规则： <br />(.*) <br />结果运行之后才发现，无法获得换行之后的文本。于是查了一下手册，才发现正则表达式中，“.”(点符号)匹配的是除了换行符“\n”以外的所有字符。</p>
<p>以下为正确的正则表达式匹配规则： <br />([\s\S]*) <br />同时，也可以用 “([\d\D]*)”、“([\w\W]*)” 来表示。 Web技术之家_www.waweb.cn</p>
<p>在文本文件里, 这个表达式可以匹配所有的英文 <br />/[ -~]/</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-06 11:37:42</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/python/" title="python">python</a>, <a href="https://www.iamivan.net/tag/%e6%8d%a2%e8%a1%8c%e7%ac%a6/" title="换行符">换行符</a>, <a href="https://www.iamivan.net/tag/%e6%ad%a3%e5%88%99%e8%a1%a8%e8%be%be%e5%bc%8f/" title="正则表达式">正则表达式</a>, <a href="https://www.iamivan.net/tag/%e4%bb%bb%e6%84%8f%e5%ad%97%e7%ac%a6/" title="任意字符">任意字符</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>Python 匹配任意字符（包括换行符）的正则表达式写法_python的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zDYNELb.html" rel="bookmark">正则表达式匹配任意字符（包括换行符）的写法&lowbar;正则表达式</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				今天在Java中想使用正则表达式来获取一段文本中的任意字符.于是很随意得就写出如下匹配规则: (.*) 结果运行之后才发现,无法获得换行之后的文本.于是查了一下手册,才发现正则表达式中,&quot;.&quot;(点符号)匹配的是除了换行符&quot;\n&quot;以外的所有字符.同时,手册上还有一句话:要匹配包括 '\n' 在内的任何字符,请使用像 '[.\n]' 的模式.于是我将正则表达式的匹配规则修改如下: ([.\n]*),当然,如果是在java程序中直接写到话,需要改为([.\\n]*) 结果			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zD5aOOb.html" rel="bookmark">正则表达式匹配任意字符（包括换行符）的写法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				今天在Java中想使用正则表达式来获取一段文本中的任意字符.于是很随意得就写出如下匹配规则: (.*) 结果运行之后才发现,无法获得换行之后的文本.于是查了一下手册,才发现正则表达式中,&quot;.&quot;(点符号)匹配的是除了换行符&quot;\n&quot;以外的所有字符.同时,手册上还有一句话:要匹配包括 '\n' 在内的任何字符,请使用像 '[.\n]' 的模式.于是我将正则表达式的匹配规则修改如下: ([.\n]*),当然,如果是在java程序中直接写到话,需要改为([.\\n]*) 结果			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJwAB4b.html" rel="bookmark">C&num;正则表达式匹配任意字符</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				原文:C#正则表达式匹配任意字符 不得不说正则很强大,尤其在字符串搜索上 匹配任意字符,包括汉字,换行符: [\s\S]*. 版权声明:本文为博主原创文章,未经博主允许不得转载.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pm7LOBb.html" rel="bookmark">实现正则表达式匹配任意字符解析</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				我们如何实现正则表达式匹配任意字符的效果呢?这个过程需要使用什么呢?具体的操作需要注意那些方面呢?那么现在我们就来揭开这神秘的一面: 实现正则表达式匹配任意字符的真相: 使用&quot;.&quot;匹配几乎任意字符.在正则表达式中,&quot;.&quot;是最常用的符号之一.不幸的是,它也是最容易被误用的符号之一. &quot;.&quot;匹配一个单个的字符而不用关心被匹配的字符是什么.唯一的例外是新行符.在本教程中谈到的引擎,缺省情况下都是不匹配新行符的.因此在缺省情况下,&quot;.&quot			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M6eW0yb.html" rel="bookmark">正则表达式学习笔记 行的开始和结束、字符组、连字符、脱字符、用&amp;amp&semi;quot&semi;&period;&amp;amp&semi;quot&semi;去匹配任意字符</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				行的开始和结束 开始符号:^ 结束符号:$  如:^cat 应该理解为以c作为一行的第一个字符,紧接着是a,然后是t例如:String str = &quot;catabdcatdetfcat&quot;^cat : 验证该行以c开头紧接着是a,然后是tcat$ : 验证该行以t结尾倒数第二个字符为a倒数第三个字符为c^cat$: 以c开头接着是a-&gt;t然后是行结束:只有cat三个字母的数据行^$   : 开头之后马上结束:空白行,不包括任何字符^    : 行的开头,可以匹配任何行,因为每个行都有			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zDWdmXp.html" rel="bookmark">匹配任意字符的正则表达式写法&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				实现代码如下,起初测试正常(后来遇到问题),先来看最初的代码 复制代码 代码如下: var docs = document.body.innerHTML; var links =docs.match(/ed2k.*\|\//gi);//注意这里 使用了点(.)符号匹配任意字符 document.body.innerHTML = &quot;&quot;; for( var link in links){&lt;BR&gt; document.body.innerHTML += links[link]+&q			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M9NJN4p.html" rel="bookmark">正则替换换行符和把 br 替换成换行符&lowbar;正则表达式</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				正则替换换行符 和把&lt;br/&gt;替换成换行符 例子:str = str.replace(/\r\n/g,&quot;&lt;br/&gt;&quot;);//把换行符替换成&lt;br/&gt;,注意:\r\n为正则表达式的快捷方式不能用/r/n或\/r\/n str = str.replace(/&lt;br\/&gt;g,&quot;\r\n&quot;);//注意:/为正则表达式的保留字必须在前面用\转义 另外说明一点: /n或者是/r/n   或者是/r 都可能是换行符,要看你的系统是w			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bK592Zp.html" rel="bookmark">正则表达式如何匹配任意字符</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 我用的是&lt;RewriterRule&gt;&lt;LookFor&gt;~/NewList_([0-9]*)_([0-9]*)_([0-9]*)/([ws]*)/&lt;/LookFor&gt;&lt;SendTo&gt;~/NewList.aspx?middleclass=$1&amp;smallclass=$2&amp;page=$3&lt;/SendTo&gt;&lt;/RewriterRule&gt;我这里的([ws]*)无法匹配空的数据例如:&gt;www.abc.com/1_2			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pnwE2Kz.html" rel="bookmark">浅谈mysql数据库中的换行符与textarea中的换行符</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1. mysql数据库中的换行符 在mysql数据库中, 其换行符为\n 即 char(10), 在python中为chr(10) 2. textarea中的换行符 textarea中的换行符为\r\n 3. web应用中换行符转换 以下是python django web的处理: # data为textarea获取的数据, 其中包括换行符`\r\n`, 以下是过渡处理 data = data.replace('\r\n', '\n') # 或 data = data.replace('\r\n			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xpnR1Op.html" rel="bookmark" class="title">PS制作超酷的通透的水波波纹效果教程</a>
					<div>
						photoshop教程中,我将为大家介绍使用photoshop中的渲染滤镜和扭曲滤镜制作一款水波纹理的特效.教程的重点为是滤镜参数设置,希望大家喜欢. 最终效果 1.新建一个640 * 480像素的文 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lpd0y3p.html" rel="bookmark" class="title">CSS雪碧图会占用太多浏览器内存吗？</a>
					<div>
						可能是某篇微博的关系,今天有人来评论说,使用雪碧图,内存会暴涨的...这个问题讨论的也蛮多了,那,到底,使用雪碧图后,会占用很多内存吗? 实验: 下午做了个简单的实验,用99个128px*128px的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/gpkY2wb.html" rel="bookmark" class="title">Seo做好这八步你就是第一</a>
					<div>
						看我的标题大家就明白了,今天主要为大家分享的就是如何快速排名,快速seo,而我把从建站开始,一直到网站排名,经过我的长期总结,简单的阐述为八点,而通过这八点就能够快速获得排名,做好你的seo. Seo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOwxn5z.html" rel="bookmark" class="title">win8系统安装Office时提示&rdquo;错误1911&OpenCurlyDoubleQuote;的解决方法</a>
					<div>
						win8系统安装Office时提示&quot;错误1911&quot;的解决方法 1.看到安装的过程中,一个名为INKDIV.dll的动态库文件无法正常完成注册.说明之前Office程序的参与还在,需 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlBxyRz.html" rel="bookmark" class="title">电脑DIY装机必知：SSD接口</a>
					<div>
						  怎样去DIY一台主机呢?它可以满足自己的工作.游戏需求,还要颜值高.噪音小.最重要的是价格要便宜,质量要好. 本系列为让装机零基础的朋友可以轻松了解,所以尽量避免专业参数 目前主流固态硬盘以SAT ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRw8Jkp.html" rel="bookmark" class="title">Photoshop绘制漂亮的彩色泡泡立体图标</a>
					<div>
						  效果图主要由两部分构成:泡泡及图形.泡泡部分制作稍微繁琐一点,因为高光部分比较多,需要用钢笔或其它选区工具做出所需选区,填充颜色或渐变色,再用蒙版控制好边缘过渡. 最终效果 1.新建一个800 * ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlB4VOz.html" rel="bookmark" class="title">开始菜单或将在Windows &OpenCurlyDoubleQuote;Threshold&rdquo;里可用</a>
					<div>
						  微软似乎正准备在下一个Windows版本加入一些显著的变化.根据大神Paul Thurrott的爆料,微软计划让开始菜单在Windows的下一个重大更新里回归,其当前的研发代号为&quot;Thr ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQNgdQM.html" rel="bookmark" class="title">电脑IP地址受限制怎么办</a>
					<div>
						  电脑IP地址受限制怎么办? IP地址是IP网络中数据传输的依据,它标识了IP网络中的一个连接,一台主机可以有多个IP地址.IP分组中的IP地址在网络传输中是保持不变的.我们有时候会遇到IP受限制的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pP8VeAp.html" rel="bookmark" class="title">如何在桌面创建快捷方式？</a>
					<div>
						方法一. 在资源管理器中找到想要创建快捷方式的程序或文件,然后将其拖动到桌面上松开鼠标即可. 方法二. 1.打开资源管理器,选中想要创建快捷方式的程序名或者文件名,然后鼠标右击选择&quot;发送到& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boReggz.html" rel="bookmark" class="title">烽火18台系列之十五： 工控资产普查与漏洞安全检测</a>
					<div>
						2010年,首个武器级的病毒发现,也是第一个在真实世界中专门针对能源基础设施的病毒,其通过攻击伊朗的铀浓缩设备,令德黑兰的核计划拖后了两年,这个病毒被命名为&quot;震网&quot;(Stuxnet ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZE6nBp.html" rel="bookmark" class="title">正则表达式学习参考</a>
					<div>
						正则表达式学习参考 1       概述 正则表达式(Regular Expression)是一种匹配模式,描述的是一串文本的特征. 正如自然语言中&quot;高大&quot;.&quot;坚固&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5ZQeBz.html" rel="bookmark" class="title">udp-android异常NetworkOnMainThreadException</a>
					<div>
						问题描述 android异常NetworkOnMainThreadException 我通过主Activity调用一个service 在service里面开启了一个线程,通过它发送UDP包,然后就报错 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mvmvyrb.html" rel="bookmark" class="title">C语言如何求解哈密尔顿回路的问题，其中原始数据是放在一个临界矩阵的数据结构的</a>
					<div>
						问题描述 C语言如何求解哈密尔顿回路的问题,其中原始数据是放在一个临界矩阵的数据结构的 C语言如何求解哈密尔顿回路的问题,其中原始数据是放在一个临界矩阵的数据结构的 解决方案 http://blog. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGELD3M.html" rel="bookmark" class="title">PostgreSQL 执行计划缓存和失效讲解</a>
					<div>
						prepare statement的目的是让同样的SQL(无参数)或者类似的SQL(有参数)仅需要一次parse analyse, 因此减少了parse analyse的次数.  同时使用 prepa ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOJ2rvp.html" rel="bookmark" class="title">诺基亚狙击华为起诉T-Mobile的背后</a>
					<div>
						本月初,华为在美国德州东区法院向美国第四大运营商T-Mobile提起专利侵权诉讼,指控T-Mobile拒绝达成专利授权并继续使用华为14项涉及4G LTE通信的专利.这是继两个月前起诉三星电子侵犯4G ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgwZ3BM.html" rel="bookmark" class="title">Google Apps相关的十个最热门企业云服务</a>
					<div>
						Heather Clancy于ZDNet上发布了一篇文章,盘点了Google Apps Marketplace中与Google Apps相关的十个最热门企业云服务,它们都有一个共同的特点就是:适用于中 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgwkoZM.html" rel="bookmark" class="title">android 一些工具类汇总&lowbar;Android</a>
					<div>
						一 Paint ,Canvas public class drawView extends View{ private Paint paint1; public drawView(Context co ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgwjGAM.html" rel="bookmark" class="title">掌握这七点，你就能做到边上班边创业</a>
					<div>
						验证你的创业概念+合理规划日程安排+文档化所有工作流程+提前发现问题+对财务波动要有所规划+投资员工+待客如金. 没 错,你可以做到一边工作一边创业,而且还这么干还有不少优势.除了有稳定的收入和&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGrWAEp.html" rel="bookmark" class="title">腾讯成都建研发中心年底扩员到千人</a>
					<div>
						台球桌.桌上足球.按摩椅--这不是在说某个娱乐中心,而是国内互联网巨头腾讯在成都高新区投资5.5亿元建设并刚刚竣工的研发中心.在这栋建筑面积达1.8万平方米的研发大楼内,布设了众多的员工娱乐活动设施, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn8kgob.html" rel="bookmark" class="title">兰州新区三维大数据物联网智能制造产业园开工</a>
					<div>
						日前,总投资约10亿元的三维大数据物联网智能制造产业园项目一期工程在兰州新区开工奠基.这一项目建成后,预计可实现年销售收入14亿元. 三维大数据物联网智能制造产业园项目由兰州三维大数据标准化研究院.兰 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPl3KAp.html" rel="bookmark" class="title">探究网络综合布线测试秘籍</a>
					<div>
						网络综合布线测试还是比较常用的, 于是我研究了一下网络综合布线测试的识别.验证和认证等方面的问题,在这里拿出来和大家分享一下,希望 对大家有用.在这个世界上十拿九稳的事情不多,但每个网络和布线工程完工 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9jeDdp.html" rel="bookmark" class="title">Gartner：云计算开源项目仍有很长路要走</a>
					<div>
						Gartner分析师Allessandro Perilli最近参加开源http://www.aliyun.com/zixun/aggregation/13423.html&quot;&gt;云计算平台 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgENw8z.html" rel="bookmark" class="title">浅谈什么样的外部链接更利于网站优化</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 对于每一个网站优化人员来说提高站点 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJejG8p.html" rel="bookmark" class="title">智慧城市投资可布局&OpenCurlyDoubleQuote;大数据&rdquo;</a>
					<div>
						)昨天,第三届中国智慧城市大会在北京召开.全国人大常委会内务司法委员会副主任委员辜胜阻在会上透露,根据国家信息中心信息化研究部统计,目前我国提出智慧城市建设的城市总数已达154个, 预计投资规模超过1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6Y06Xb.html" rel="bookmark" class="title">j2me怎么接收普通短信？</a>
					<div>
						问题描述 j2me可以不指定端口接收别的手机发来的普通短信吗?怎么实现? 解决方案 解决方案二:该回复于2010-12-08 11:17:49被版主删除解决方案三:目前来说,不可以.解决方案四:网上找 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4Y4g9b.html" rel="bookmark" class="title">世界已无法阻止万能的旧电路板&lpar;组图&rpar;</a>
					<div>
						旧电路板做成的球形吊灯. 旧电路板做成的&quot;小屋&quot;壁灯. 旧电路板做成的球形吊灯. 世界已无法阻止万能的旧电路板了.如果不是眼见为实,谁相信这些抢眼的灯饰.马赛克.挂画.笔记本.小摆 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn48gZb.html" rel="bookmark" class="title">苹果依然青睐蓝宝石 iPhone 7将采用陶瓷增强材料</a>
					<div>
						苹果依然青睐蓝宝石 iPhone 7将采用陶瓷增强材料iPhone 6未能配备蓝宝石屏幕,还害死了一家公司GT Advanced,但苹果对这种技术的追逐是不可掩盖的.美国专利商标局(USPTO)今天刚 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjoPg8M.html" rel="bookmark" class="title">websphere integration developer问题</a>
					<div>
						问题描述 我最近在学习使用websphereintegraiondeveloper,我参考IBMWebSphere开发者技术期刊:WebSphereIntegrationDeveloper指导教程(h ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDjW9lM.html" rel="bookmark" class="title">大数据产业迎多政策支持 产业迎来爆发期</a>
					<div>
						记者从国家发改委等部门获悉,决策层将出台政策&quot;组合拳&quot;,支持大数据产业发展,其中包括构建国家大数据平台.编制大数据产业规划等. 政府数据统一开放平台2018年建成 作为战略新兴产业 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmd9q7M.html" rel="bookmark" class="title">DocPrintJob 打印PDF问题</a>
					<div>
						问题描述 现象:运行后,打印机任务已经产生了,显示正在打印,只是打印机一直不动,最后打印任务消失.没有把pdf文件打印出来.求解决.publicstaticvoidmain(String[]args) ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.025 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
